Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrade UCCE 7.0 -> 7.2

Customer having:

Cisco CallManager 4.1(3)sr4d

IPCC Enterprise Edition Release 7.0.0.0 Build 14833 (enterprise agent, no CAD)

Cisco IP IVR 4.0(4)_Build140

In this year, they need in outbound functionality. We want implement this plan:

1. Upgrade UCCE up to 7.2 version;

2. Installed last fix for Cisco IP IVR;

3. Install and configure outbound optional.

We plan to use following licenses:

IPCE-DIALPORT-L - License per dialer port

CUMC-CM4X-LICDL - License CCM 4, simulated phones (called as '30VIP')

CON-ESWIPEDIALP - tech. Support, and upgrade Outbound Option

UCSS-CCE-PR-1-10 - for upgrade 7.0 to 7.2

It is correct?

We can update thus UCCE? (7.0-> 7.2)

We can buy licenses 'CUMC-CM4X-LICDL' in exchange ' 30VIP' for CallManager 4?

1 REPLY
Silver

Re: Upgrade UCCE 7.0 -> 7.2

Yes, you may upgrade UCCE 7.0 to 7.2. You need to upgrade the OS on the server to Windows 2003 Server to support the upgrade process to 7.2.

CUMC-CM4X-LICDL: DLU Equivalent For CCM 4.x only. Not Used With 5.0 or Later

413
Views
0
Helpful
1
Replies
CreatePlease to create content